## rust-redox-hwio 0.1.6

=== debian/changelog ===
rust-redox-hwio (0.1.6-1) unstable; urgency=medium

  * Package redox_hwio 0.1.6 from crates.io using debcargo 2.7.10

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Tue, 30 Sep 2025 01:57:19 +0200
