=== debian/control ===
Source: rust-redox-hwio
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/redox-hwio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/redox-hwio
Homepage: https://gitlab.redox-os.org/redox-os/hwio
X-Cargo-Crate: redox_hwio
Rules-Requires-Root: no

Package: librust-redox-hwio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-redox-hwio+default-dev (= ${binary:Version}),
 librust-redox-hwio+stable-dev (= ${binary:Version}),
 librust-redox-hwio+std-dev (= ${binary:Version}),
 librust-redox-hwio-0-dev (= ${binary:Version}),
 librust-redox-hwio-0+default-dev (= ${binary:Version}),
 librust-redox-hwio-0+stable-dev (= ${binary:Version}),
 librust-redox-hwio-0+std-dev (= ${binary:Version}),
 librust-redox-hwio-0.1-dev (= ${binary:Version}),
 librust-redox-hwio-0.1+default-dev (= ${binary:Version}),
 librust-redox-hwio-0.1+stable-dev (= ${binary:Version}),
 librust-redox-hwio-0.1+std-dev (= ${binary:Version}),
 librust-redox-hwio-0.1.6-dev (= ${binary:Version}),
 librust-redox-hwio-0.1.6+default-dev (= ${binary:Version}),
 librust-redox-hwio-0.1.6+stable-dev (= ${binary:Version}),
 librust-redox-hwio-0.1.6+std-dev (= ${binary:Version})
Description: Rust Hardware MMIO and PIO - Rust source code
 Source code for Debianized Rust crate "redox_hwio"
