=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test redox_hwio 0.1.6 --all-targets --all-features
Features: test-name=rust-redox-hwio:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test redox_hwio 0.1.6 --all-targets
Features: test-name=librust-redox-hwio-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test redox_hwio 0.1.6 --all-targets --no-default-features --features stable
Features: test-name=librust-redox-hwio-dev:stable
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test redox_hwio 0.1.6 --all-targets --no-default-features --features std
Features: test-name=librust-redox-hwio-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test redox_hwio 0.1.6 --all-targets --no-default-features
Features: test-name=librust-redox-hwio-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
